@charset "UTF-8";

/* ------------------------------------------------
general.css / LastUpDate 10.02.17

--FORMAT
--BASIC
  >LIST TYPE
  >DIV
  >PARAGRAPH
  >ANCHOR
  >FONT
  >TABLE
  >FORM
  >HORIZONTAL RULE
  >OTHER
--------------------------------------------------- */

/* =FORMAT----------------------------------------- */
* {
	margin:0;
	padding:0;
}
html {
	overflow-y:scroll;
	height:100%;
}
html:first-child body {
	min-height:100%;
	padding-bottom:1px;
}
body, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form {
	list-style-type:none;
	line-height:0;
}
object, embed {vertical-align:top;}
address, dfn, caption, cite, code, em, var {font-style:normal;}

button, fieldset, form, input, label, legend, select, textarea {  
	margin:0;
	padding:0;
	font-style:inherit;
	font-size:100%;
	font-weight:inherit;
	font-family:inherit;
	vertical-align:baseline;
}

/* =BASIC----------------------------------------- */
body {
	overflow:visible;
	background-color:#fff;
	color:#333;
	font-size:87.5%;/* 14px,10.5pt */
	line-height:1.4;
}

/* =LIST TYPE------------------------------------- */
/*ul, ol {
	list-style:none;
	padding-left:2.5em;
	font-size:100%;
}
ul li, li ul li {
	display:list-item;
	list-style-type:square;
	line-height:1.6;
	zoom:normal;
}
ol li, li ol li {
	display:list-item;
	list-style-type:decimal;
	line-height:1.6;
	zoom:normal;
}
ul ul, ul dl, dl ul {font-size:1em;}*/

/* =notes(img) */
ul.notes {margin:10px 0;}
ul.notes li {
	list-style-type:none;
	margin-bottom:0;
	padding-left:12px;
	background:url(../icon/list_notes.gif) no-repeat left center;
	line-height:1.4;
}
/* =notes(number) */
dl.notes dt {
	width:2em;
	padding:0.5em;
	line-height:1.6;
}
dl.notes dd {
	margin:-2.6em 0 0;
	padding:0.5em 0.5em 0.5em 3em;
	line-height:1.6;
}
/* =notes(string) */
dl.string {margin-bottom:15px;}
dl.string dt {
	width:6em;
	padding:0.5em;
	line-height:1.6;
}
dl.string dd {
	margin:-2.6em 0 0;
	padding:0.5em 0.5em 0.5em 7em;
	line-height:1.6;
}
/* =dl_list */
dl.normal {
	margin:0;
	padding:0;
	font-size:100%;
}
dl.normal dt {
	margin-bottom:5px;
	padding:5px;
	background-color:#ddd;
	font-weight:bold;
	line-height:1.6;
}
dl.normal dd {
	padding:5px 5px 5px 20px;
	line-height:1.6;
}

/**/
h5.normal {
	margin-bottom:5px;
	padding:5px;
	background-color:#ddd;
	font-weight:bold;
	font-size:100%;
	line-height:1.6;
}


/* support ol/dl */
dl.measures {
	padding-bottom:20px;
	margin-left:10px;
	}
dl.measures dt {
	line-height:1.6;
	float:left;
	clear:both;
	padding-right:20px;
}
dl.measures dd {
	margin-left:10px;
	line-height:1.6;
}

ol p {
	margin-left:10px;
}

/* =DIV----------------------------------------- */
div.wrapgray,
div.wrapred,
div.wrapblue,
div.wrapgreen,
div.wrapyellow {
	margin-bottom:15px;
	padding:15px 15px 5px;
}
div.wrapgray h4,
div.wrapred h4,
div.wrapblue h4,
div.wrapgreen h4,
div.wrapyellow h4 {margin-top:0;}
div.wrapgray {border:2px solid #ccc;}
div.wrapred {border:2px solid #c00;}
div.wrapblue {border:2px solid #06c;}
div.wrapgreen {border:2px solid #090;}
div.wrapyellow {border:2px solid #fc0;}

div.FloatL {float:left;width:49%;}
div.FloatR {float:right;width:49%;}
div.Float33 {float:left;width:33%;}

div.ImgL {float:left;margin-right:10px;}
div.ImgR {float:right;margin-left:10px;}
div.ImgLB {float:left;margin:0 10px 10px 0;}
div.ImgRB {float:right;margin:0 0 10px 10px;}
div.ImgLT {float:left;margin:10px 10px 0 0;}
div.ImgRT {float:right;margin:10px 0 0 10px;}

/* =PARAGRAPH------------------------------------ */
p.none {
	margin:0;
	text-indent:0;
}
p.notes { 
	padding-left:1em;
	text-indent:-1em;
}

/* =ANCHOR--------------------------------------- */
img, a img {
	border:none;
	background:transparent;
	vertical-align:bottom;
}
a {color:#33c;text-decoration:none;}
a:visited {color:#009;text-decoration:none;}
a:hover {color:#66f;text-decoration:underline;}

/*a.download {
	margin-right:3px;
	padding-right:14px;
	background:url(../icon/download.gif) no-repeat right center;
}
a[target="_blank"] {
	margin-right:3px;
	padding-right:14px;
	background:url(../icon/blank.gif) no-repeat right center;
}
*/

/* =FONT---------------------------------------- */
.fss, .fssl {font-size:75% !important;}
.fs, .fsl {font-size:87.5% !important;}
.fr, .frl {font-size:100% !important;}
.fm, .fml {font-size:110% !important;}
.fb, .fbl {font-size:130% !important;}
.fssl, .fsl, .frl {line-height:1.4;}
.fml, .fbl {line-height:1.5;}

em {text-decoration:underline;}
strong {font-weight:bold;}
.red {color:#c00;text-decoration:none;}
.blue {color:#06c;text-decoration:none;}
.green {color:#090;text-decoration:none;}
.yellow {color:#fc0;text-decoration:none;}

.rt {text-align:right;}
.lt {text-align:left;}
.cen {text-align:center;}

/* =TABLE--------------------------------------- */
table p, table ul, table table {font-size:1em;}
table p, table ul, table ol {margin:5px 0 !important;padding:0;}
table {
	border:none;
	border-spacing:0;
	border-collapse:collapse;
}
th, td {
	font-weight:normal;
	text-align:left;
	line-height:1.4;
}
caption {
	font-weight:normal;
	text-align:left;
}

/* =FORM---------------------------------------- */
fieldset {
	margin-bottom:1em;
	padding:0 1em 1em 1em;
	border:1px solid #ccc;
}
legend {
	padding:0.3em;
	background-color:#fff;
}
input, textarea {
	padding:0;
	line-height:1.4;
	vertical-align:middle;
}
input[type="checkbox"],
input[type="radio"]
{vertical-align:text-bottom;}
input[type="submit"] {padding:0.1em;}
select {padding:0;}

/* for IE6 */
* html input {padding:0.1em;}
* html input.checkbox,
* html input.radio
{vertical-align:-0.3em;}
* html input.submit {
	padding-top:0.2em;
	line-height:1.2;
}
* html select {vertical-align:-0.2em;}

/* for IE7 */
*+html input {padding:0.1em;}
*+html input.submit {
	line-height:1.2;
	padding-top:0.2em;
}
*+html select {vertical-align:-0.2em;}

/* for Opera9.27 */
html:first-child input {
	padding:0.1em;
}
html:first-child input[type="checkbox"],
html:first-child input[type="radio"]
{vertical-align:middle;}
html:first-child input[type="submit"] {padding:0.3em;}
html:first-child select {padding:0.2em;}

/* for Opera9.5 [Safari3] */
body:first-of-type input {padding:0.1em;}
body:first-of-type input[type="checkbox"],
body:first-of-type input[type="radio"]
{vertical-align:-0.3em;}
body:first-of-type input[type="submit"] {padding:0.3em 0.3em 0.2em 0.3em;}

/* for Safari3 */
html:not(:only-child:only-child) input {
	padding:0;
	vertical-align:baseline;
}
html:not(:only-child:only-child) input[type="checkbox"],
html:not(:only-child:only-child) input[type="radio"]
{vertical-align:baseline;}
html:not(:only-child:only-child) select {vertical-align:0.1em;}

/* =HORIZONTAL RULE---------------------------- */
hr {
	height:0;
	margin:15px 0;
	padding:0;
	border:none;
	border-top:1px solid #999;
}
* html hr {margin:0;/* for IE6 */}
*:first-child+html hr {margin:0;/* for IE7 */} 

hr.dotted {border-style:dotted;}
hr.space {
	clear:both;
	visibility:hidden;
	margin:100px 0 0;
	padding:0;
}
hr.clrFix {
	height:1;
	margin:0;
	padding:0;
}

/* =OTHER-------------------------------------- */
.clrFix:after {
	display:block;  
	clear:both;  
	visibility:hidden;  
	height:0;
	font-size:0;  
	content:" ";  
}  
* html .clrFix {zoom:1;} /* IE6 */  
*:first-child+html .clrFix {zoom:1;} /* IE7 */  

abbr, acronym {border-bottom:1px dotted #666;}
blockquote {
	margin-bottom:15px;
	padding:15px 15px 5px;
	border:2px dotted #ccc;
}
span.alt {
/*\*/position:absolute;/**/
	top:-5000px;
	left:-999px;
	text-indent:-9999px;
}

@media screen {
	\html>body a img {vertical-align:text-bottom;}
	head:first-child+body a img {vertical-align:baseline;}
	p {
		text-align:justify;
		text-justify:inter-ideograph;
	}
}
/* print Only */
@media print {}

